VirtualBox - Error on both v4 & v5

Post here if you are a new Porteus member and you're looking for some help.
Kulle
Shogun
Shogun
Posts: 275
Joined: 28 Jan 2017, 10:39
Distribution: v4.0 64bit Xfce
Location: Berlin

VirtualBox - Error on both v4 & v5

Post#16 by Kulle » 19 Feb 2021, 08:42

Hi fulalas,
I'm surprised, but VirtualBox-6.1.18-porteus-v5.0-x86_64-1prt.xzm also runs on Porteus 4.0 Xfce.
How can that be?

fulalas
DEV Team
DEV Team
Posts: 1653
Joined: 26 Oct 2016, 15:34
Distribution: Porteus
Location: Brazil

VirtualBox - Error on both v4 & v5

Post#17 by fulalas » 19 Feb 2021, 10:13

That's because you probably kept the same kernel. Vbox module is created for a given kernel version, and respecting that it should work on different Porteus versions (there's a limit of how far you can go, of course :P).

Post Reply